{
  # Define a user account. Don't forget to set a password with ‘passwd’.
  users.users.jimbo = {
    description = "Jimbo";
    isNormalUser = true;
    openssh.authorizedKeys.keys = [
      "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIJPjBdQrL23pDbcsNCLMvJhcNF7+u95ZV7o1QemOmegf jimbo@JimDesktop"
    ];
    extraGroups = [ 
      "networkmanager"
      "wheel"
      "nginx"
    ];
  };

  # Define home manager programs and configs
  home-manager = {
    useGlobalPkgs = true;
    useUserPackages = true;
    users.jimbo = { config, pkgs, ... }: {
      # Don't change this
      home.stateVersion = "24.05";
    };
  };
}
